package utils

// IntSliceIndex 返回值 -1 未找到, 正数为 index
func IntSliceIndex(is []int, s int) int {
	for k, v := range is {
		if v == s {
			return k
		}
	}

	return -1
}

// StringSliceIndex 返回值 -1 未找到, 正数为 index
func StringSliceIndex(is []string, s string) int {
	for k, v := range is {
		if v == s {
			return k
		}
	}

	return -1
}
